RubyGems Navigation menu

voyager_api 0.3.6

Middleware gem for Voyager 7 API calls, specificially holdings information

Versions:

  1. 0.3.11 - October 8, 2013 (75 KB)
  2. 0.3.10 - October 7, 2013 (74 KB)
  3. 0.3.9 - September 19, 2013 (74 KB)
  4. 0.3.8 - July 31, 2013 (73.5 KB)
  5. 0.3.7 - July 11, 2013 (71.5 KB)
Show all versions (20 total)

Authors:

  • James Stuart, Gary Bertchume

Owners:

Fc32f00fc3e90f2181b0994a821c61974e83354b373a270acc7b0a55fc63ec79

Total downloads 13,956

For this version 576

Show all versions (20 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'voyager_api', '~> 0.3.6' = Copy to clipboard Copied!

install:
gem install voyager_api -v 0.3.6 = Copy to clipboard Copied!

Links: